@font-face {
    font-family: Gilroy;
    font-display: swap;
    src: local("Gilroy Bold"), local("Gilroy-SemiBold"), url(../static/fonts/GilroyRegular/font.woff2) format("woff2"), url(../static/fonts/GilroyRegular/font.woff) format("woff");
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: Gilroy;
    font-display: swap;
    src: local("Gilroy Bold"), local("Gilroy-SemiBold"), url(../static/fonts/GilroyBold/font.woff2) format("woff2"), url(../static/fonts/GilroyBold/font.woff) format("woff");
    font-weight: 700;
    font-style: normal
}

@font-face {
    font-family: Gilroy;
    font-display: swap;
    src: local("Gilroy Bold"), local("Gilroy-SemiBold"), url(../static/fonts/GilroyHeavy/font.woff2) format("woff2"), url(../static/fonts/GilroyHeavy/font.woff) format("woff");
    font-weight: 900;
    font-style: normal
}

.compares-page .app-container {
    width: 100%;
    padding: 0 24px;
}

.page-template-page-compares-strategy g.app-logo__word path, 
.page-template-page-schedule-demo-2 g.app-logo__word path {
    fill: rgb(255, 255, 255);
}

.page-template-page-compares-strategy .app-header, 
.page-template-page-schedule-demo-2 .app-header {
    background-color: rgb(22, 22, 29);
    transition: all .3s ease-in-out;
}

.page-template-page-compares-strategy .app-header.fixed, 
.page-template-page-schedule-demo-2 .app-header.fixed {
    background-color: rgba(22, 22, 29, .9);
}

.page-template-page-compares-strategy .app-header__nav-list .menu-item-has-children>span, 
.page-template-page-schedule-demo-2 .app-header__nav-list .menu-item-has-children>span {
    color: #fff;
}

.page-template-page-compares-strategy .app-header__nav-list .menu-item-has-children>span:after, 
.page-template-page-schedule-demo-2 .app-header__nav-list .menu-item-has-children>span:after {
    filter: brightness(16.5);
}

.page-template-page-compares-strategy .app-header .ltm-link--white, 
.page-template-page-schedule-demo-2 .app-header .ltm-link--white {
    background-color: #fff;
    color: #16161D;
    font-weight: 400;
    font-size: 14px;
    border: 2px solid #fff;
}

.page-template-page-compares-strategy .app-header .ltm-link--white:hover, 
.page-template-page-schedule-demo-2 .app-header .ltm-link--white:hover {
    color: #fff;
    background-color: #16161D;
}

.page-template-page-compares-strategy .app-header__btns .app-category-link.app-category-link--active, 
.page-template-page-schedule-demo-2 .app-header__btns .app-category-link.app-category-link--active {
    background: transparent;
    color: #fff;
    border: 2px solid #fff;
    transition: all .2s ease-in-out;
}

.page-template-page-compares-strategy .app-header__btns .app-category-link.app-category-link--active:hover, 
.page-template-page-schedule-demo-2 .app-header__btns .app-category-link.app-category-link--active:hover {
    background-color: #fff;
    color: #16161D;
}


.page-template-page-compares-strategy .app-header__btns .app-category-link, 
.page-template-page-schedule-demo-2 .app-header__btns .app-category-link {
    color: #fff;
    font-weight: 400;
}

.page-template-page-compares-strategy .app-menu__toggle svg, 
.page-template-page-schedule-demo-2 .app-menu__toggle svg {
    filter: brightness(21);
}

.app-header__items:before {
    display: none;
}

@media(min-width: 1024px) {

    .page-template-page-compares-strategy .app-header__nav-list>.menu-item.current-menu-ancestor>span,
    .page-template-page-compares-strategy .app-header__nav-list>.menu-item.current-menu-ancestor>a,
    .page-template-page-compares-strategy .app-header__nav-list>.menu-item:hover>span,
    .page-template-page-compares-strategy .app-header__nav-list>.menu-item:hover>a, 
	.page-template-page-schedule-demo-2 .app-header__nav-list>.menu-item.current-menu-ancestor>span,
    .page-template-page-schedule-demo-2 .app-header__nav-list>.menu-item.current-menu-ancestor>a,
    .page-template-page-schedule-demo-2 .app-header__nav-list>.menu-item:hover>span,
    .page-template-page-schedule-demo-2 .app-header__nav-list>.menu-item:hover>a {
        color: #fff;
        background-color: #2B2B35;
    }
}

@media(min-width: 1440px) {

    .app-header .app-container,
    .app-container {
        max-width: calc(1200px + 48px);
        padding: 0 24px;
    }
}

@media(max-width: 1023px) {
    .page-template-page-compares-strategy .app-header__nav-list .menu-item-has-children>span, 
	.page-template-page-schedule-demo-2 .app-header__nav-list .menu-item-has-children>span {
        color: #16161D;
    }
}

.compares-page .hp-brands__list {
    padding-bottom: 48px;
}

/* page top bg */

/* main */

.compares-page .au-intro {
    background-color: #16161D;
    margin: 0;
    padding: 36px 0;
    color: #fff;
    text-align: left;
    position: relative;
}

.compares-page .au-intro:before {
    position: absolute;
    content: '';
    right: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(-166deg, rgba(22, 22, 29, 0) 0%, rgba(10, 38, 83, 0) 50%, rgba(7, 42, 100, 0) 43%, rgba(0, 51, 128, 1) 100%);
    z-index: 1;
    transform: rotate(-180deg);
}

.compares-page .au-intro>* {
    position: relative;
    z-index: 2;
}

.compares-page .au-intro__title {
    color: #fff;
    text-align: left;
    margin: 0 0 24px;
    font-size: 36px;
    line-height: 1.1;
}

.compares-page .au-intro p {
    font-size: 20px;
    line-height: 1.2;
    font-weight: 400;
    margin: 0;
}

.compares-page .hp-brands {
    margin-bottom: 0;
    margin-top: 40px;
}

.compares-page .hp-brands .app-container {
    max-width: 100%;
    padding: 0;
}

.compares-page .hp-brands__item {
    filter: brightness(25) contrast(6.8);
}

/* table */
.table-area {
    margin: 0 0 36px;
}

.compares-page .form-area {
    padding: 48px 0;
}

.compares-page .form-area .hp-brands {
    margin: 32px 0 0;
}

.compares-page .table-area {
    padding: 72px 0 0;
}

.compares-page .option-table {
    margin: 0;
}

.compares-page .option-table .section__title:first-child {
    margin: 0 0 10px;
}

.compares-page .option-table .section__title {
    text-align: center;
    margin: 24px 0 10px;
    font-size: 24px;
    line-height: 1.1;
}

.compares-page .option-table .section__title:not(:first-child)+.title-row+.row .col:before {
    display: none;
}

.compares-page .option-table .col:first-child {
    width: 40%;
}

.compares-page .option-table .col {
    width: 30%;
}

.compares-page .option-table .in-stock {
    width: 28px;
    height: 28px;
    background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='28' height='28' viewBox='0 0 28 28' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3ccircle cx='14.5' cy='14' r='12' fill='%2336B27E'/%3e%3cpath d='M8.5 13.4286L12.8636 18L20.5 10' stroke='white' stroke-width='2'/%3e%3c/svg%3e ");
}

.compares-page .option-table .crose {
    background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='28' height='28' viewBox='0 0 28 28' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3ccircle cx='14' cy='14' r='12' fill='%23F64B65'/%3e%3cpath d='M9 9L18.8995 18.8995' stroke='white' stroke-width='2'/%3e%3cpath d='M19.0002 9L9.10075 18.8995' stroke='white' stroke-width='2'/%3e%3c/svg%3e ");
}

.compares-page .option-table .warning {
    width: 28px;
    height: 28px;
    margin-left: 8px;
    background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='28' height='28' viewBox='0 0 28 28' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3ccircle cx='14.5' cy='14' r='12' fill='%23FF8541'/%3e%3cpath d='M14.5 14L14.5 9.5' stroke='white' stroke-width='3' stroke-linecap='round' stroke-linejoin='round'/%3e%3ccircle cx='1.5' cy='1.5' r='1.5' transform='matrix(1 0 0 -1 13 20)' fill='white'/%3e%3c/svg%3e ");
}

.compares-page .option-table .col {
    border: none;
}

.compares-page .option-table .row .col:before {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    width: 100%;
    height: 2px;
    background-color: #D5D5DD;
    z-index: 1;
}

.compares-page .option-table .row>* {
    z-index: unset;
}

.compares-page .option-table .mobile_title,
.compares-page .option-table .title {
    padding-top: 24px;
}

.option-table .title-row {
    display: flex;
    gap: 32px;
}

.option-table .title-row .col {
    padding-top: 0;
}

.option-table .name span:first-child {
    position: relative;
    z-index: 0;
}

.compares-page .icon-tooltip {
    position: relative;
    z-index: 12;
}

.option-table .title-holder {
    display: inline-block;
}

.option-table .name {
    position: relative;
    z-index: unset;
    display: inline-block;
}

.compares-page .tooltip {
    background-color: rgba(0, 31, 77, 0.8);
    width: 280px;
    left: -25px;
    bottom: auto;
    top: calc(100% + 4px);
    z-index: 2;
}

.compares-page .tooltip:after {
    top: -3px;
    bottom: auto;
    background-color: rgba(0, 31, 77, 0.8);
}

.compares-page .row .col:has(.warning) .tooltip {
    left: auto;
    right: -25px;
    width: 200px;
}

.option-table .col:has(.warning) .tooltip:after {
    right: 25px;
    left: auto;
}

.option-table .col:has(.warning) .icon-tooltip {
    background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='6' height='6' viewBox='0 0 6 6' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M5.27402 1.89005V3.33005L3.63602 3.20405L4.62602 4.46405L3.40202 5.22005L2.62802 3.70805L1.85402 5.22005L0.648021 4.46405L1.62002 3.20405L2.05636e-05 3.33005V1.89005L1.62002 2.03405L0.648021 0.75605L1.85402 4.99487e-05L2.62802 1.51205L3.40202 4.99487e-05L4.62602 0.75605L3.63602 2.03405L5.27402 1.89005Z' fill='%2316161D'/%3e%3c/svg%3e ");
    font-size: 18px;
    line-height: 28px;
    color: #16161D;
    width: 8px;
    height: 24px;
    background-repeat: no-repeat;
    background-position: 0 4px;
    opacity: 1;
}

.compares-page .row .col:has(.warning) .tooltip {
    right: -6px;
    top: calc(100% + 7px);
}

.option-table .col:nth-of-type(2),
.option-table .col:nth-of-type(3) {
    font-size: 14px;
}

@media(min-width: 768px) {
    .table-area {
        margin: 0 0 72px;
    }

    .compares-page .tooltip {
        width: 478px;
        left: -47px;
        padding: 24px;
    }

    .option-table .tooltip:after {
        left: 56px;
    }

    .option-table .col:has(.warning) .tooltip:after {
        right: 56px;
        left: auto;
    }

    .option-table .col:has(.warning) .tooltip:after {
        right: 56px;
        left: auto;
    }

    .compares-page .row .col:has(.warning) .tooltip {
        width: 357px;
    }

    .compares-page .row .col:has(.warning) .tooltip {
        right: -38px;
        top: calc(100% + 9px);
    }

    .option-table .col:nth-of-type(2),
    .option-table .col:nth-of-type(3) {
        font-size: 18px;
    }

    .compares-page .option-table .section__title {
        font-size: 36px;
    }
}

@media(min-width: 1024px) {
    .table-area {
        margin: 0 0 48px;
    }
}

@media(min-width: 1440px) {
    .table-area {
        margin: 0 0 72px;
    }
}

/* end table */

/* benefits */
.content-benefits {
    position: relative;
    margin: 0 0 36px;
}

.benefits-item {
    text-align: center;
    border-radius: 15px;
    background-color: #F5F9FF;
    padding: 16px;
    margin-bottom: 36px;
}

.benefits-item:last-child {
    margin-bottom: 0;
}

.benefits-item h2 {
    font-size: 30px;
    line-height: 1.1;
    margin: 0 0 24px;
    text-align: left;
}

.content-benefits .description {
    text-align: left;
    margin-bottom: 36px;
}

.content-benefits .description p {
    font-size: 16px;
    line-height: 1.5;
    margin: 0;
}

.twocolumns {
    display: flex;
    /* align-items: flex-end; */
    gap: 56px;
}

.sidebar-holder {
    position: absolute;
    right: 0;
    top: 150px;
    display: none;
}

.content-sticky-sidebar {
    width: 250px;
    background: #F9FAFB;
    border-radius: 9px;
    box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.1);
    padding: 24px;
    z-index: 1;
}

.content-sticky-sidebar .anchor {
    list-style: none;
    margin: 0;
    padding: 12px 0 0;
    font-size: 12px;
    line-height: 1.5;
}

.content-sticky-sidebar li:not(:last-child) {
    margin-bottom: 8px;
}

.content-sticky-sidebar li.divider {
    padding-bottom: 8px;
    border-bottom: 1px solid #C3C7D0;
}

.content-sticky-sidebar a {
    text-decoration: none;
    color: #475467;
    position: relative;
    transition: all .2s ease-in-out;
    display: block;
}

.content-sticky-sidebar a:hover,
.content-sticky-sidebar a.active {
    padding-left: 6px;
    color: #0052CC;
}

.content-sticky-sidebar a:before {
    position: absolute;
    content: '';
    width: 6px;
    height: 6px;
    border: 2px solid #16161D;
    border-width: 0 2px 2px 0;
    left: -15px;
    font-weight: 700;
    font-size: 20px;
    top: 50%;
    transform: translateY(-50%) rotate(-50deg);
    transition: opacity .2s ease-in-out;
    opacity: 0;
}

.content-sticky-sidebar a:hover:before,
.content-sticky-sidebar a.active:before {
    opacity: 1;
}

.list_title {
    font-size: 20px;
    line-height: 1.2;
    font-weight: 600;
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: center;
    cursor: pointer;
}

.list_title:after {
    content: '';
    width: 8px;
    height: 8px;
    border: 2px solid #16161D;
    border-width: 0 2px 2px 0;
    transform: rotate(-135deg);
    transition: all .2s ease-in-out;
}

.list_title.active:after {
    transform: rotate(44deg);
}

.mobile_icon {
    margin-bottom: 24px;
    text-align: left;
}

.hp-benefits {
    margin: 72px 0;
}

@media(max-width: 425px) {
    .twocolumns {
        gap: 16px;
    }
}

@media(min-width: 768px) {
    .content-benefits {
        margin: 0 0 72px;
    }

    .mobile_icon {
        display: none;
    }

    .benefits-item {
        margin-bottom: 72px;
        padding: 60px 56px;
    }

    .content-benefits .description {
        margin-bottom: 12px;
    }

    .content-benefits .description p {
        font-size: 18px;
    }
}

@media(min-width: 1024px) {
    .content-benefits {
        margin: 0 0 48px;
    }

    .benefits-item h2 {
        font-size: 36px;
        line-height: 1.2;
        text-align: center;
    }

    .benefits-item {
        margin-bottom: 48px;
    }

    .sidebar-holder {
        display: block;
    }
}

@media(min-width: 1440px) {
    .content-benefits {
        margin: 0 0 72px;
    }

    .benefits-item {
        padding: 36px 56px;
        margin-bottom: 36px;
    }

    .benefits-item h2 {
        font-size: 48px;
        margin: 0 0 48px;
    }

    .content-benefits .description {
        margin-bottom: 24px;
    }
}

/* end benefits */

/* testimomials  tabs*/
.testimonials-tabs {
    background-color: #E5F0FF;
    padding: 48px 0;
}

.testimonials-tabs .section__title {
    text-align: center;
    margin: 0 0 48px;
}

.testimonials-tabs .app-link-more {
    background-color: #fff;
    border: 2px solid #fff;
}

.testimonials-tabs .btn-holder {
    text-align: center;
}

.testimonials-tabs .app-link-more:hover {
    color: #000;
    border-color: #000;
}

.testimonials-tabs .app-link-more__icon.books {
    background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M10 3H4C3.44772 3 3 3.44772 3 4V20C3 20.5523 3.44772 21 4 21H10C10.5523 21 11 20.5523 11 20V4C11 3.44772 10.5523 3 10 3Z' stroke='%230052CC' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3e%3cpath d='M7 3V21' stroke='%230052CC' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3e%3cpath d='M20.4017 18.9002C20.6017 19.4002 20.3017 20.0002 19.8017 20.2002L17.9017 20.9002C17.4017 21.1002 16.8017 20.8002 16.6017 20.3002L11.1017 5.10024C10.9017 4.60024 11.2017 4.00024 11.7017 3.80024L13.6017 3.10024C14.1017 2.90024 14.7017 3.20024 14.9017 3.70024L20.4017 18.9002Z' stroke='%230052CC' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3e%3c/svg%3e ");
}

.testimonials-tabs .app-link-more__icon.books:before,
.testimonials-tabs .app-link-more__icon.books:after {
    display: none;
}

.tst-tabs {
    display: none;
    justify-content: space-between;
    gap: 24px;
    margin-bottom: 24px;
}

.tab {
    cursor: pointer;
    transition: 0.3s;
    position: relative;
    padding: 0 0 23px;
    width: calc(100% / 5);
}

.tab::after {
    position: absolute;
    content: '';
    width: 100%;
    height: 8px;
    background-color: #B2D1FF;
    bottom: 0;
    left: 0;
    border-radius: 8px;
    transition: all .2s ease-in-out;
}

.tab:hover:after,
.tab.active:after {
    background-color: #0052CC;
}

.tab img {
    height: 28px;
    width: auto;
}

.tab-content {
    display: none;
    margin: 0 0 48px;
}

.tab-content.active {
    display: block;
}

.card {
    background: #fff;
    border-radius: 15px;
    display: flex;
    overflow: hidden;
    color: #101828;
}

.card .text {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start;
    padding: 36px;
    width: 100%;
    font-size: 18px;
    line-height: 1.4;
    gap: 40px;
}

.card .img-box {
    width: 50%;
    display: none;
}

.card .img-box img {
    object-fit: cover;
    height: 100%;
}

.card .author span {
    display: block;
    font-weight: 600;
    font-size: 12px;
    line-height: 1.5;
}

.card .author .staff {
    color: #A6ACBA;
}

.app-link-more {
    transition: all .2s ease-in-out;
}

.home .btn-holder .app-link-more:hover {
    background-color: #E5F0FF;
}

.card .app-link-more {
    color: #344054;
    border: 1px solid #0052CC;
    gap: 8px;
    width: 100%;
    justify-content: center;
}

.card .app-link-plus_icon {
    width: 24px;
    height: 24px;
    background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M7 12L17 12' stroke='%230052CC' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3e%3cpath d='M12 7L12 17' stroke='%230052CC' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3e%3c/svg%3e ");
}

.author-box {
    display: flex;
    align-items: center;
    gap: 24px;
}

.img-tablet {
    display: none;
}

.logo-mobile {
    max-width: 100px;
    margin: 0 auto;
}

.img-mobile {
    width: 80px;
    height: 80px;
    flex: 1 0 auto;
    border-radius: 15px;
    overflow: hidden;
}

.img-mobile img {
    object-fit: cover;
    height: 100%;
}


.text-author {
    display: flex;
    flex-direction: column;
    gap: 40px;
}


@media (min-width: 768px) {
    .testimonials-tabs {
        padding: 72px 0;
    }

    .tst-tabs {
        display: flex;
    }

    .author-holder {
        display: flex;
        gap: 54px;
        justify-content: space-between;
        width: 100%;
    }

    .text-author {
        align-items: flex-start;
    }

    .author {
        max-width: 292px;
    }

    .img-tablet {
        display: flex;
        width: 166px;
        height: 166px;
        border-radius: 5px;
    }

    .img-tablet img {
        object-fit: cover;
        height: 100%;
    }

    .img-mobile,
    .logo-mobile {
        display: none;
    }

    .card .author span {
        font-size: 18px;
        line-height: 1.4;
    }

    .card .app-link-more {
        width: auto;
    }

}

@media (min-width: 1024px) {
    .testimonials-tabs {
        padding: 48px 0;
    }

    .card .text {
        width: 50%;
        padding: 40px;
        gap: 24px;
        font-size: 20px;
        line-height: 1.2;
    }

    .img-tablet,
    .img-mobile {
        display: none;
    }

    .card .author span {
        font-size: 20px;
        line-height: 1.2;
    }

    .card .img-box {
        display: flex;
    }

    .text-author {
        gap: 24px;
    }

    .author {
        max-width: 100%;
    }
}

@media (min-width: 1440px) {
    .card .text {
        padding: 56px;
    }

    .testimonials-tabs {
        padding: 72px 0;
    }
}

/* end testimonials */


/* trial box */
.trial-wrap {
    background: radial-gradient(100% 191.36% at 100% 0%, #F64963 0%, #FF8541 100%)
        /* warning: gradient uses a rotation that is not supported by CSS and may not behave as expected */
    ;
}

.trial-wrap .trial-box {
    margin: 0;
    background: none;
    color: #fff;
    padding: 80px 0;
}

.trial-box .btn-holder a.ltm-link--white {
    background-color: #fff;
    color: #DB4E00;
    padding: 12px 16px;
    font-size: 16px;
    line-height: 1.5;
    height: 48px;
    gap: 8px;
    justify-content: center;
    border: none;
    transition: all .2s ease-in-out;
}

.trial-box .btn-holder a.ltm-link--white:hover {
    background-color: rgba(255, 255, 255, .75);
}

.trial-box .ltm-link--md .ltm-link__icon.calendar {
    border-radius: 0;
    background-color: transparent;
    background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M16 19H22' stroke='%23DB4E00' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3e%3cpath d='M16 2V6' stroke='%23DB4E00' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3e%3cpath d='M19 16V22' stroke='%23DB4E00' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3e%3cpath d='M21 12.598V6C21 5.46957 20.7893 4.96086 20.4142 4.58579C20.0391 4.21071 19.5304 4 19 4H5C4.46957 4 3.96086 4.21071 3.58579 4.58579C3.21071 4.96086 3 5.46957 3 6V20C3 20.5304 3.21071 21.0391 3.58579 21.4142C3.96086 21.7893 4.46957 22 5 22H13.5' stroke='%23DB4E00' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3e%3cpath d='M3 10H21' stroke='%23DB4E00' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3e%3cpath d='M8 2V6' stroke='%23DB4E00' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3e%3c/svg%3e ");
}

.trial-wrap .trial-box h2 {
    font-size: 36px;
    line-height: 1.4;
    margin: 0 0 32px;
}

.trial-wrap .trial-box h2 span {
    color: #fff;
    font-style: italic;
    position: relative;
}

.trial-wrap .trial-box h2 span::after {
    content: '';
    width: 24px;
    height: 30px;
    background-image: url("data:image/svg+xml;charset=UTF-8,%3c?xml version='1.0' standalone='no'?%3e%3c!DOCTYPE svg PUBLIC '-//W3C//DTD SVG 1.0//EN' 'http://www.w3.org/TR/2001/REC-SVG-20010904/DTD/svg10.dtd'%3e%3csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' id='body_1' width='134' height='181'%3e%3cg transform='matrix(1.3333334 0 0 1.3333334 0 0)'%3e%3cimage x='0' y='0' xlink:href='data:image/png;base64,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' preserveAspectRatio='none' width='100.5' height='135.75'/%3e%3c/g%3e%3c/svg%3e ");
    background-size: contain;
    background-repeat: no-repeat;
    display: inline-block;
    margin-left: 12px;
}

.trial-wrap .subtitle {
    font-size: 20px;
    line-height: 1.2;
    margin: 0 0 32px;
    text-align: center;
}

@media(min-width: 768px) {
    .trial-wrap .subtitle {
        font-size: 24px;
        line-height: 30px;
    }

    .trial-wrap .trial-box {
        padding: 113px 0;
    }
}

@media(min-width: 1024px) {
    .trial-wrap .trial-box h2 {
        font-size: 48px;
        line-height: 52px;
        font-weight: 500;
    }

    .trial-wrap .trial-box {
        padding: 120px 0;
    }
}

/* end trial box */

@media(min-width: 768px) {
    .compares-page .au-intro {
        padding: 48px 0;
        text-align: center;
    }

    .compares-page .au-intro:before {
        background: linear-gradient(-166deg, rgba(22, 22, 29, 0) 0%, rgba(10, 38, 83, 0) 55%, rgba(7, 42, 100, 0) 65%, rgba(0, 51, 128, 1) 100%);
    }

    .compares-page .au-intro__title {
        text-align: center;
    }

    .compares-page .hp-brands {
        margin-top: 60px;
    }

    .compares-page .au-intro p {
        font-size: 20px;
        line-height: 1.2;
        margin: 0 auto;
    }
}

@media(min-width: 1024px) {
    .compares-page .au-intro__title {
        font-size: 48px;
        margin: 0 0 32px;
    }

    .blog-preview__post--default .post-body__title {
        font-size: 20px;
    }

    .compares-page .au-intro p {
        font-size: 24px;
    }
}

@media(min-width: 1440px) {
    .compares-page .au-intro {
        padding: 64px 0;
    }

    .compares-page .hp-brands__list {
        padding-bottom: 30px;
    }

    .compares-page .au-intro:before {
        background: linear-gradient(-166deg, rgba(22, 22, 29, 0) 0%, rgba(10, 38, 83, 0) 55%, rgba(7, 42, 100, 0) 65%, rgba(0, 51, 128, 1) 100%);
    }

    .compares-page .au-intro__title {
        margin: 0 0 30px;
    }

    .compares-page .au-intro p {
        font-size: 24px;
        line-height: 1.25;
    }
}

/* leading-section */

.leading-section {
    padding: 72px 0 48px;
    background: linear-gradient(49.27deg, #16161D 70.03%, #003380 109.04%);
}

.leading-section .leading-area {
    display: flex;
    flex-wrap: wrap;
    gap: 16px;
    justify-content: center;
}

.leading-section .section__title {
    color: #fff;
    text-align: center;
    margin: 0 0 72px;
}

.leading-item {
    border-radius: 17px;
    background: #fff;
    padding: 0 44px;
}

.leading-item:last-child {
    background: none;
    padding: 0;
}

/* benefits-new */
.benefits-new .section__title {
    margin: 0 0 32px;
    text-align: center;
}

.benefits-new .benefits-box-row {
    background-color: #F5F9FF;
}

.benefits-new .benefits-box-row .img-col:before {
    display: none;
}

.benefits-new .benefits-box-row .img-col img {
    box-shadow: none;
}

.benefits-new .benefits-box-row {
    padding: 36px 26px;
    border-radius: 15px;
    margin: 0 0 32px !important;
    gap: 20px;
}

.benefits-new .benefits-box-row h3 {
    font-size: 24px;
    line-height: 1.1;
    margin: 0 0 24px;
}

.benefits-new .benefits-box-row .icon {
    margin: 0 0 24px;
}

.benefits-new .benefits-box-row .text-col {
    padding: 0;
    max-width: 412px;
}

.benefits-new .benefits-box-row .img-col {
    max-width: 570px;
}

.benefits-new .app-link-more .app-link-more__icon:before,
.benefits-new .app-link-more .app-link-more__icon:after {
    background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M14 9L17 12L14 15' stroke='%230052CC' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3e%3cpath d='M16 12L7 12' stroke='%230052CC' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3e%3c/svg%3e ");
}

.benefits-new .app-link-more {
    border: 1px solid #CCE0FF;
    border-radius: 40px;
    color: #0052CC;
    font-weight: 600;
    padding: 10px 22px;
}

.compares-page .hp-brands__title {
    color: rgba(23, 23, 30, .5);
    font-size: 14px;
    line-height: 1.7;
    font-weight: 500;
    margin: 0 0 8px;
}

.compares-page .hp-brands__wrap {
    position: relative;
    display: flex;
    overflow: hidden;
    user-select: none;
    gap: 100px;
    mask-image: linear-gradient(to right, hsl(240 7% 39% / 0), hsl(240 7% 39% / 1) 20%, hsl(240 7% 39% / 1) 80%, hsl(240 7% 39% / 0));
}

.compares-page .hp-brands__item {
    flex: 0 0 auto;
    border-radius: 6px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: bold;
    color: #fff;
    margin: 0;
    width: 100px;
    transition: all 0.1s ease-in-out;
    filter: brightness(.1);
}

.compares-page .hp-brands__list {
    flex-shrink: 0;
    display: flex;
    gap: 100px;
    counter-reset: item;
    justify-content: space-around;
    min-width: 100%;
    animation: scroll 20s linear infinite;
    padding: 0;
}

@media(min-width: 768px) {
    .leading-section .leading-area {
        gap: 44px;
    }

    .leading-item {
        width: calc(50% - 22px);
    }

    .compares-page .hp-brands__title {
        font-size: 20px;
        margin: 0 0 16px;
    }

    .benefits-new .benefits-box-row h3 {
        font-size: 36px;
    }
}

@media(min-width: 1024px) {
    .benefits-new .benefits-box-row {
        gap: 81px;
        padding: 48px 56px;
    }
}